@font-face {
	font-family: "my_fontie";
	src: url("assets/fonts/new_font.ttf");

}

.full_body{
	font-family: 'my_fontie';
}

.container-fluid{
	font-family: 'my_fontie';
}

.card{
    text-align:start;
}



.two_line_description {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2; /* number of lines to show */
	line-clamp: 2;
	-webkit-box-orient: vertical;

	-webkit-user-select: none; /* Safari */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}

.foots_img{
	    max-height:190px;
	}


.no_select {
       
}

	
.back_with_img{
    background-image: url("https://wpvaadiherbals.b-cdn.net/wp-content/themes/vaadi/images/bg.jpg");
    background-repeat: repeat;
}

.cat_img, .product_img{
	object-fit:contain;
}

/* min size style*/
@media screen and (max-width:320px) {
	.d-block {
		min-height: 250px;
		max-height: 250px;
	}
	

 }
 
 /* middle size style */
 @media screen and (min-width:321px) {
	.d-block {
		min-height: 250px;
		max-height: 250px;
	}

	.cat_img{
		height: 120px;
	}
	

 }
 
 /* large size style */
 @media screen and (min-width:800px) {
	/* put your css style in there */
	.d-block {
		min-height: 250px;
		max-height: 1050px;
	}

	.cat_img{
		height: 320px;
	}

    .half_content{
        width: 60%;
    }

	.content{
		justify-content: center;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

	.outer_img{
		width: 50%;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

	.outer_videos{
		justify-content: center;
		display: flex;
	}
 }


 